package de.jeyp91.tippliga;

import org.junit.Test;

public class TLWTeamsUpdaterTest {

    @Test
    public void getInsertSQLTest1() throws Exception {
        TLWTeamsUpdater teamsUpdater = new TLWTeamsUpdater(2021, 1, "Tippliga.json");
        String sql = teamsUpdater.getInsertSQL();
        System.out.println(sql);
    }

    @Test
    public void getInsertSQLTest2() throws Exception {
        TLWTeamsUpdater teamsUpdater = new TLWTeamsUpdater(2021, 2, "Tippliga.json");
        String sql = teamsUpdater.getInsertSQL();
        System.out.println(sql);
    }
}
